Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 16:23:51 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi I am waiting for the delivery of Crib that I purchased from Deira City Centre Dubai. It was supposed to be delivered today latest by afternoon. I haven't got it till yet. Your sales associate Asbin Khulal sales assoc 243065 dealt with me on 28th May. On the receipt its written Manual delivery by your sales associate. Please check with him and advise me when I will get the delivery. Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4428803